@media(max-width: 480px)
{



/*-------------------------press_media_index start here-----------------------------------------*/
.press_media_page_container_big
{
    max-width: 480px;
}

.press_media_page_title
{
    width: 100%;
}

.press_media_page_title_text
{
    padding-left: 10px;
    padding-top: 28px;
    padding-bottom:18px;
}

.press_media_page_title_text h1
{
font-size: 18px;
}



.press_media_page_container_med
{
    padding-bottom: 50px;
    padding-top:  80px;
    padding-left: 5px;
    padding-right: 5px;
}

.press_media_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  25px;
    padding-left: 5px;
    padding-right: 5px;
}   
/*-------------------------main_layout---------------------------------------------*/
.press_media_page_img
{   
    width: 100%;
    height:auto;
    float:none;
    margin-right:0%;
    margin-top:15px;
    margin-bottom: 15px;
}
/*-------------------------press_media_index end here------------------------------------------*/























/*-------------------------portfolio index start here-----------------------------------------*/
.portfolio_page_container_big
{
    max-width: 480px;
}

.portfolio_page_title
{
    width: 100%;
}

.portfolio_page_title_text
{
    padding-left: 10px;
    padding-top: 18px;
    padding-bottom:18px;
}

.portfolio_page_title_text h1
{
font-size: 18px;
}

.portfolio_page_title_text h4
{
font-size: 15px;
}


.portfolio_page_title_text h1, .portfolio_page_title_text h4
{
/*line-height: 0.1px; */
}







.portfolio_page_container_med
{
    padding-bottom: 50px;
    padding-top:  80px;
    padding-left: 5px;
    padding-right: 5px;
}

.portfolio_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  25px;
    padding-left: 5px;
    padding-right: 5px;
}   
/*-------------------------main_layout---------------------------------------------*/
.portfolio_page_img
{   
    width: 50%;
    height:auto;
    float:left;
    margin-right:0%;
    margin-top:15px;
    margin-bottom: 15px;
}
/*-------------------------portfolio index end here------------------------------------------*/

/*-------------------------portfolio inner start here-----------------------------------------*/

.portfolio_page_inner_img
{   
    width: 100%;
    height:auto;
    float:none;
    margin-right:0px;
    margin-top:15px;
    margin-bottom: 15px;
}



.portfolio_page_inner_img img
{
    width:100%;
    height:auto;
}



.portfolio_page_detail
{
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}


.portfolio_page_detail h4
{
    font-size: 15px;


}

/*-------------------------portfolio inner end here-----------------------------------------*/




















/*-------------------------photo gallery start here-----------------------------------------*/
.photo_gallery_page_container_big
{
    max-width: 480px;
}

.photo_gallery_page_title
{
    width: 100%;
}

.photo_gallery_page_title_text
{
    padding-left: 10px;
    padding-top: 28px;
    padding-bottom:18px;
}

.photo_gallery_page_title_text h1
{
font-size: 18px;
}

.photo_gallery_page_container_med
{
    padding-bottom: 50px;
    padding-top:  80px;
    padding-left: 5px;
    padding-right: 5px;
}

.photo_gallery_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  25px;
    padding-left: 5px;
    padding-right: 5px;
}   
/*-------------------------main_layout---------------------------------------------*/
.photo_gallery_page_img
{   
    width: 100%;
    height:auto;
    float:none;
    margin-right:0%;
    margin-top:15px;
    margin-bottom: 15px;
}
.pg_year h3
{   
    font-size: 20px;
    color:#5b5b5b;
}
/*-------------------------photo gallery end here------------------------------------------*/





























/*-------------------------press_media & photo gallery start here-----------------------------------------*/

.pg_image {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}



.pg_title
{
    padding-left: 10px;
    padding-top: 18px;
    padding-bottom:15px;
}


.pg_title h1, .pg_title h4
{
/*line-height: 0.1px; */
}

.pg_title h1
{
font-size: 18px;
}

.pg_title h2
{
font-size: 15px;
}

.pg_title h4
{
font-size: 15px;
}



.col img {
    width: 100%;
    height: auto;
    display: block;
}

.col {
    width: 48%;
    float: left;
    margin: 1%;
    margin-bottom: 10px;
}



/*-------------------------press_media & photo gallery end here-----------------------------------------*/




















/*-------------------------contest_page start here------------------------------------------*/
.contest_submit_button 
{
    padding: 7px 20px;
    text-align: center;
    font-size: 16px;    
    border-radius:10px;
}

.contest_page_container_big
{
    max-width: 480px;
}



.contest_page_title_text
{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom:18px;
}


.contest_page_title_text h1, .contest_page_title_text h4
{
line-height: 0.1px; 
}

.contest_page_title_text h1
{
font-size: 18px;
}

.contest_page_title_text h1
{
font-size: 20px;
}

.contest_page_title_text h4
{
font-size: 15px;
}

    
.contest_page_container_med
{
    display: inline-block;
    width: 100%;
    padding-bottom: 0px;
    padding-top:  115px;
    padding-left: 5px;
    padding-right: 5px;
}

.contest_page_container_med_inner
{
    display: inline-block;
    width: 100%;
    padding-top:  15px;
    padding-left: 5px;
    padding-right: 5px;
}   

/*-------------------------main_layout---------------------------------------------*/
.contest_page_img
{   
    width: 100%;
    float:none;
    margin-right:0%;
    margin-top:15px;
}



.contest_page_img img
{
    width:100%;
    height:auto;
    
}



.contest_page_term
{   
    width: 100%;
    float:none;
    margin-right: 5%;
    margin-top:15px;
}

.contest_page_term_right
{   
    margin-right: 5%;
    margin-top:50px;
}


.contest_form_style
{
    padding-top: 20px;
    float:none;
}


    

.contest_page_justify_text
{
        color:#5b5b5b;
        font-size: 14px;
        text-align: justify;
        text-justify: inter-word;
    
}
    

/*********contest form**********/

.contest_form_style table 
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    font-size: 12px;
    color:#5b5b5b;
}



.contest_form_style td, .contest_form_style th 
{
    text-align: right;
    padding: 2px;
    width:100%;
}


/*********term and condition**********/
.contest_page_term p
{
    font-size: 12px;
    line-height: 14px;
    text-align: justify;
    text-justify: inter-word;


}

.contest_page_term_right p
{
    font-size: 13px;
    line-height: 14px;
    text-align: justify;
    text-justify: inter-word;   
}

.contest_page_term h6, .contest_page_term_right h6 
{
	font-size: 13px;
    font-weight: bold;
}

.contest_page_term h3, .contest_page_term_right h3 
{
	font-size: 16px;
    font-weight: bold;
}


/*-------------------------contest_page end here------------------------------------------*/






/******************************event page start here***********************************/
    
.event_page  
{
    background-attachment: fixed;
    background-repeat: no-repeat;

}



.event_page_title
{

    position: relative;

}




.event_page_title_text
{


    padding-left: 5px;
    padding-top: 0px;

}


.event_page_title_text h1, .event_page_title_text h4
{
line-height: 2px; 
}

.event_page_title_text h1
{
font-size: 22px;
}

.event_page_title_text h4
{
font-size: 13px;
}


    



    .event_page_container_big
    {
        max-width: 480px;
    }


        
    .event_page_container_med
    {

        
        width: 100%;
        
    

    }

        
        
    /*-------------------------main_layout---------------------------------------------*/
    .event_page_price_img
    {
        
        width: 100%;
        float:none;
       margin-right: none;
        
    }

    

        
        
.event_page_justify_text 
{
        font-size: 13px;
      
    
}
    
        
.event_page_price_list
{
        width:100%;
        float:none;
        margin-right: none;
}

#font_sm
{
    font-size: 12px;
}

/*-------------------------price list---------------------------------------------*/

.event_page_price_list table 
{
    
    font-size: 13px;
}

.event_page_price_list td, .event_page_price_list th 
{
    
    padding: 1px;
}



.event_inner_pre
{
    font-family: "Open Sans";
    font-size: 14px;
}






@media(max-width: 350px)
{
.event_inner_pre
{
    font-family: "Open Sans";
    font-size: 12px;
}
}





/******************************event page end here***********************************/
















/*----------------------------------footer start here---------------------------------*/
	






.footer2_bg
{
   
    height: 570px;
   
}

.footer_container_content
{
	max-width: 480px;
}


.footer_container_nav
{


float:none;


}


.footer_copyright
{
font-size: 12px;
line-height: 10px;
padding-left: 5px;
padding-right: 5px;
}



/*----------------------------------nav_table---------------------------------*/




.footer_container_nav_table td, .footer_container_nav_table tr
{
    padding: 2px;   
    font-size: 14px;
   
}


/*----------------------------------info_table---------------------------------*/





.footer_container_info_table td, .footer_container_info_table tr
{
   
    padding: 8px;   
    font-size: 14px;
   padding-left: 10px;
   margin-left: 20px;
    
}



#footer_icon
{
    width: 30px;
    height: auto;

}

/*----------------------------------footer end here---------------------------------*/




}